Subject: Re: Archive July-Nov96
From: [email-masked]

2 Dec 1996 07:49:50 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi Winona, you wrote:

: Try 206.55.224.93, if the other wasn't a typo.  I tried a traceroute to
: 206.55.224.93 and didn't get much better results however.

I exchanged some mail with Steve and finally got it using yet another address.
I just uploaded it to ftp.cygnus.com as
/incoming/gnu-win32-archive-July-Nov96.zip, but it's useless trying to fetch
because it has no world read permission (even if you know the exact name).
If someone at cygnus is reading this, please move to a sensible location.

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".